
Auto Multiple Choice - Bug # 285: "Name and surname" non traduits

Status: Closed Priority: Low
Author: Eugen Dedu Category: Translation
Created: 06/19/2014 Assignee:
Updated: 04/20/2015 Due date:
Description: Si je mets Lang: FR (dans un AMC-TXT par ex.), alors le texte "None of these answers are correct" est bien 

traduit en français, mais "Name and surname" n'est pas traduit (il reste en anglais sur les copies).

History
06/19/2014 03:20 pm - Alexis Bienvenüe
Vous pouvez utiliser l'option
<pre>
L-Name: Nom et prénom
</pre>
pour cela.

06/19/2014 03:57 pm - Eugen Dedu
C'est vrai, mais c'est pourtant un bug..., non ?

09/02/2014 04:16 pm - Christophe Deleuze
Ils sont traduits si on fixe la variable d'environnement LANG à fr_FR :

 $LANG=fr_FR auto-multiple-choice

(observé sur amc 1.1.1 (svn:1104))

10/20/2014 02:35 pm - Alexis Bienvenüe
- Target version set to 1.3.0

- % Done changed from 0 to 100

- Status changed from New to Resolved

À partir de la version commit:1f0ae03078b0, la traduction par défaut de _Name and surname_ sera faite à partir de la langue indiquée par l'option 
Lang:.

04/20/2015 04:23 pm - Alexis Bienvenüe
- Status changed from Resolved to Closed
